
QGIS Application - Feature request #176

editing data tables

2006-07-06 03:44 AM - Redmine Admin

Status: Closed

Priority: Low

Assignee: Gary Sherman

Category: Data Provider

Pull Request or Patch supplied: Resolution: fixed

Easy fix?: No Copied to github as #: 10235

Description

the data table associated with shapefiles or GRASS vectors cannot be edited (only postgis tables can). I remember it working in previous

versions, but I'm not sure about this.

History

#1 - 2006-08-22 02:53 AM - Gavin Macaulay -

- Resolution set to fixed

- Status changed from Open to Closed

This appears to have been fixed in SVN commit:e5076060 (SVN r5710) (or at least I can edit attribute data in .shp layers)

#2 - 2006-08-22 03:05 AM - Redmine Admin

Make shure that your .shp is writeable. Than it works for me too.

#3 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted
